{
    "name": "laszlo/homework",
    "description": "-",
    "autoload": {
        "psr-4": {
            "App\\": "src/",
            "Test\\": "tests/"
        }
    },
    "authors": [
        {
            "name": "Elek László",
            "email": "e.laszlo96@gmail.com"
        }
    ],
    "require-dev": {
        "phpunit/phpunit": "^9.5",
        "spatie/phpunit-watcher": "^1.23"
    }
}
